## r-cran-aer 1.2

=== DESCRIPTION ===
Package: AER
Version: 1.2-14
Date: 2024-09-28
Title: Applied Econometrics with R
Authors@R: c(person(given = "Christian", family = "Kleiber", role = "aut", email = "Christian.Kleiber@unibas.ch", 
             comment = c(ORCID = "0000-0002-6781-4733")),
             person(given = "Achim", family = "Zeileis", role = c("aut", "cre"), email = "Achim.Zeileis@R-project.org",
             comment = c(ORCID = "0000-0003-0918-3766")))
Description: Functions, data sets, examples, demos, and vignettes for the book
             Christian Kleiber and Achim Zeileis (2008),
	     Applied Econometrics with R, Springer-Verlag, New York.
	     ISBN 978-0-387-77316-2. <doi:10.1007/978-0-387-77318-6>
             (See the vignette "AER" for a package overview.)
LazyLoad: yes
Depends: R (>= 3.0.0), car (>= 2.0-19), lmtest, sandwich (>= 2.4-0),
        survival (>= 2.37-5), zoo
Suggests: boot, dynlm, effects, fGarch, forecast, foreign, ineq,
        KernSmooth, lattice, longmemo, MASS, mlogit, nlme, nnet, np,
        plm, pscl, quantreg, rgl, ROCR, rugarch, sampleSelection,
        scatterplot3d, strucchange, systemfit (>= 1.1-20), truncreg,
        tseries, urca, vars
Imports: stats, Formula (>= 0.2-0)
License: GPL-2 | GPL-3
NeedsCompilation: no
Packaged: 2024-09-28 02:34:53 UTC; zeileis
Author: Christian Kleiber [aut] (<https://orcid.org/0000-0002-6781-4733>),
  Achim Zeileis [aut, cre] (<https://orcid.org/0000-0003-0918-3766>)
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
Repository: CRAN
Date/Publication: 2024-09-28 06:50:01 UTC
