## r-cran-aer 1.2-5

=== debian/changelog ===
r-cran-aer (1.2-5-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2018 11:39:57 +0200

r-cran-aer (1.2-5-1) unstable; urgency=medium

  * Initial release (closes: #805257)

 -- Andreas Tille <tille@debian.org>  Sun, 12 Nov 2017 22:07:16 +0100
