## r-cran-aer 1.2-6

=== debian/changelog ===
r-cran-aer (1.2-6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.3.0

 -- Dylan Aïssi <daissi@debian.org>  Fri, 04 Jan 2019 22:41:37 +0100
