=== debian/control ===
--- 
+++ 
@@ -9,11 +9,11 @@
                r-base-dev,
                r-cran-car,
                r-cran-lmtest,
-               r-cran-sandwich,
+               r-cran-sandwich (>= 2.4-0),
                r-cran-survival (>= 2.37-5),
                r-cran-zoo,
                r-cran-formula
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-aer
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-aer.git
 Homepage: https://cran.r-project.org/package=AER
