=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-kernsmooth, r-cran-dynlm, r-cran-plm
Restrictions: allow-stderr
