=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/AER_([-\d.]*)\.tar\.gz
