## r-cran-aer 1.2-7

=== debian/changelog ===
r-cran-aer (1.2-7-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Set upstream metadata fields: Contact, Name.
  * Test-Depends: r-cran-systemfit, r-cran-rocr, r-cran-pscl, r-cran-tseries,
    r-cran-urca, r-cran-strucchange

 -- Andreas Tille <tille@debian.org>  Thu, 22 Aug 2019 12:07:24 +0200
