=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
            Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-car,
                r-cran-lmtest,
                r-cran-sandwich (>= 2.4-0),
-               r-cran-survival (>= 2.37-5),
+               r-cran-survival,
                r-cran-zoo,
                r-cran-formula
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-aer
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-aer.git
 Homepage: https://cran.r-project.org/package=AER
