## r-cran-aer 1.2-9

=== debian/changelog ===
r-cran-aer (1.2-9-2) unstable; urgency=medium

  [ Dylan Aïssi ]
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 21 May 2020 05:26:47 +0200

r-cran-aer (1.2-9-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 09 Feb 2020 16:26:50 +0100

r-cran-aer (1.2-8-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.1
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g
  * Set upstream metadata fields: Archive.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- Andreas Tille <tille@debian.org>  Tue, 12 Nov 2019 10:38:27 +0100
