=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Uploaders: Chris Lawrence <lawrencc@debian.org>,
            Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-r,
@@ -13,10 +14,11 @@
                r-cran-survival,
                r-cran-zoo,
                r-cran-formula
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-aer
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-aer.git
 Homepage: https://cran.r-project.org/package=AER
+Rules-Requires-Root: no
 
 Package: r-cran-aer
 Architecture: all
