=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-kernsmooth, r-cran-dynlm, r-cran-plm, r-cran-systemfit, r-cran-rocr, r-cran-pscl, r-cran-tseries, r-cran-urca, r-cran-strucchange
Restrictions: allow-stderr
