=== debian/control ===
--- 
+++ 
@@ -5,16 +5,16 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-car,
                r-cran-lmtest,
-               r-cran-sandwich (>= 2.4-0),
+               r-cran-sandwich,
                r-cran-survival,
                r-cran-zoo,
                r-cran-formula
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-aer
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-aer.git
 Homepage: https://cran.r-project.org/package=AER
