## r-cran-aer 1.2-12

=== debian/changelog ===
r-cran-aer (1.2-12-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 05 Feb 2024 10:02:51 +0100
