## r-cran-aer 1.2-14

=== debian/changelog ===
r-cran-aer (1.2-14-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 01 Oct 2024 08:44:34 +0900
