=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                r-cran-survival,
                r-cran-zoo,
                r-cran-formula
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-aer
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-aer.git
 Homepage: https://cran.r-project.org/package=AER
