=== debian/control ===
--- 
+++ 
@@ -13,8 +13,10 @@
                r-cran-sandwich,
                r-cran-survival,
                r-cran-zoo,
-               r-cran-formula
-Standards-Version: 4.7.0
+               r-cran-formula,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-aer
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-aer.git
 Homepage: https://cran.r-project.org/package=AER
