=== debian/control ===
Source: r-cran-aer
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Chris Lawrence <lawrencc@debian.org>,
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-car,
 r-cran-lmtest,
 r-cran-sandwich,
 r-cran-survival,
 r-cran-zoo,
 r-cran-formula,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-aer
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-aer.git
Homepage: https://cran.r-project.org/package=AER
Rules-Requires-Root: no

Package: r-cran-aer
Architecture: all
Depends:
 ${R:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: Applied Econometrics with R
 This GNU R package provides functions, data sets, examples, demos, and
 vignettes for the book Christian Kleiber and Achim Zeileis (2008),
 Applied Econometrics with R, Springer-Verlag, New York.
 ISBN 978-0-387-77316-2. (See the vignette "AER" for a package overview.)
