=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-boot,
 r-cran-dynlm,
 r-cran-effects,
 r-cran-fgarch,
 r-cran-forecast,
 r-cran-foreign,
 r-cran-kernsmooth,
 r-cran-lattice,
 r-cran-mass,
 r-cran-nlme,
 r-cran-nnet,
 r-cran-plm,
 r-cran-pscl,
 r-cran-quantreg,
 r-cran-rgl,
 r-cran-rocr,
 r-cran-scatterplot3d,
 r-cran-strucchange,
 r-cran-systemfit (>= 1.1-20),
 r-cran-tseries,
 r-cran-urca,
